@charset "Shift_JIS";

/* トップページ専用のスタイル */


#main {
	width: auto;
	overflow: hidden;
}

#main #flash_area {
	clear: both;
	margin-bottom: 15px;
}

#main .top_main {
	width: 556px;
	margin-left: 13px;
	float: left;
}

#main .top_side {
	width: 155px;
	margin-right: 13px;
	float: right;
}

#main .banners {
	margin: 15px 0;
	overflow: hidden;
}

#main .banners ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

/*
#main .banners ul li {
	display: block;
	float: left;
	width: 274px;
	margin-right: 8px;
}

#main .banners ul li.last {
	margin-right: 0;
}

#main .banners ul li p {
	margin: 0.5em 0 0 0;
}
*/


#main .top_side .banner {
	margin-bottom: 8px;
	list-style: none;
}

#main .top_side .banner ul li {
	list-style: none;
}

#main .top_side .banner img {
	margin-bottom: 4px;
}

#main .twitter {
	width: 520px;
	margin: 15px auto;
}

#main .twitter {

}


/* override */

#g_navi {
	overflow: hidden;
}

#contents_area {
	margin-top: 15px;
}

.information .tit {

}

.information h4 {
	width: auto;
	background-image: url(../book/images/mt_info2.gif);
}

#info {
	margin-top: 15px;
}

#info_midashi {
	width: auto;
	background-image: url(../images/info_midasi2.gif);
}

#info a.rss {
	margin-left: 185px;
}

#info_button {
	width: auto;
}

#information {
	font-size: 100%;
}

#information dl {
	overflow: hidden;
}

#information dt {
	float: left;
	clear: left;
	width: 6.5em;
	padding-left: 36px;
	text-indent: 0;
}

